<Input
  placeholder="Enter your answer here"
  class="text"
  data-test-title="input"
  @type="text"
  @value={{@question.value}}
  {{on "change" this.onChange}}
  {{on-key 'Enter' @handleSubmit}}
/>
